<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Operaciones con Arrays</title>
    <link href="Estilos.css" rel="stylesheet" />
</head>
      
<body>
     <div class="contenedor"> 
        <div class="principal">
            <div class="header">
                <div class="nombre">
                    <h2>Operaciones Utilizando Arrays</h2>
                </div>
            </div>
        </div>
            <br>
            <br>
            
            <div class="cuerpo">
                <fieldset>
                    <legend>Opción # 1: </legend>
                    <ul>
                        <li> <strong>Consultar los nombres de los Meses de AÑO </strong></li>
                        <br>
                        <form action="">
                            <input type="button" class="btn-neon_green" value="Clic para Consultar" onclick="Meses_Anio()">
                        </form>   
                        <script type="text/javascript" src="/operaciones.js"></script> 
                    </ul>
                </fieldset>
                <br>
                <br>
                
                <fieldset>
                    <legend>Opción # 2:</legend>
                    <ul>
                        <li> <strong>Ingrese los valores solicitados para poder instanciarlos en objetos y guardarlos en un array. 
                                     Podrá visualizar por pantalla los valores de los tres objetos instanciados.</strong></li>
                        <br>
                        <form action="">
                            <label>Ingrese el Código del Producto:   </label>
                            <input type="number" name="codigo" id="codigo" p autocomplete="off">
                            <br>
                            <br>
                            <label>Ingrese el Nombre del Producto: </label>
                            <input type="text" name="nombre" id="nombre" p autocomplete="off">
                            <br>
                            <br>
                            <label>Ingrese el Valor del Producto:   </label>
                            <input type="number" name="valor" id="valor" p autocomplete="off">
                            <br>
                            <br>

                            <button type="reset" class="btn-neon_green"  onclick="Producto_Alimenticio()">Registrar</button>
                        </form>
                        <script type="text/javascript" src="/operaciones.js"></script>
                    </ul>
                </fieldset>
            </div>
     </div>    
</body>
</html>